curl --request PUT \
--url https://api.sakari.io/v1/accounts/{accountId}/billing \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"email": "<string>",
"address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"country": {
"code": "<string>",
"name": "<string>",
"flag": "<string>",
"dialing": "<string>",
"aliass": [
"<string>"
],
"continent": "<string>",
"supported": true,
"alphaNumericSenderId": true,
"taxTypes": [
{
"type": "<string>",
"name": "<string>",
"example": "<string>"
}
]
},
"postalCode": "<string>"
},
"tax": {
"type": "<string>",
"id": "<string>"
}
}
'{
"success": true,
"data": {
"name": "<string>",
"email": "<string>",
"address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"country": {
"code": "<string>",
"name": "<string>",
"flag": "<string>",
"dialing": "<string>",
"aliass": [
"<string>"
],
"continent": "<string>",
"supported": true,
"alphaNumericSenderId": true,
"taxTypes": [
{
"type": "<string>",
"name": "<string>",
"example": "<string>"
}
]
},
"postalCode": "<string>"
},
"tax": {
"type": "<string>",
"id": "<string>"
}
}
}curl --request PUT \
--url https://api.sakari.io/v1/accounts/{accountId}/billing \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"email": "<string>",
"address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"country": {
"code": "<string>",
"name": "<string>",
"flag": "<string>",
"dialing": "<string>",
"aliass": [
"<string>"
],
"continent": "<string>",
"supported": true,
"alphaNumericSenderId": true,
"taxTypes": [
{
"type": "<string>",
"name": "<string>",
"example": "<string>"
}
]
},
"postalCode": "<string>"
},
"tax": {
"type": "<string>",
"id": "<string>"
}
}
'{
"success": true,
"data": {
"name": "<string>",
"email": "<string>",
"address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"country": {
"code": "<string>",
"name": "<string>",
"flag": "<string>",
"dialing": "<string>",
"aliass": [
"<string>"
],
"continent": "<string>",
"supported": true,
"alphaNumericSenderId": true,
"taxTypes": [
{
"type": "<string>",
"name": "<string>",
"example": "<string>"
}
]
},
"postalCode": "<string>"
},
"tax": {
"type": "<string>",
"id": "<string>"
}
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Account to apply operations to
Show child attributes
Show child attributes
successful operation
Show child attributes
Show child attributes
Show child attributes